Index: entities/autoconf.ent
===================================================================
--- entities/autoconf.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/autoconf.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY autoconf-depversion "2.52">
 <!ENTITY autoconf-contversion "2.53">
-<!ENTITY autoconf-size "765 KB">
+<!ENTITY autoconf-size "792 KB">
 <!ENTITY autoconf-dir "autoconf-&autoconf-version;">
 <!ENTITY autoconf-package "autoconf-&autoconf-version;.tar.bz2">
Index: entities/automake.ent
===================================================================
--- entities/automake.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/automake.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY automake-depversion "1.5">
 <!ENTITY automake-contversion "1.6.2">
-<!ENTITY automake-size "508 KB">
+<!ENTITY automake-size "518 KB">
 <!ENTITY automake-package "automake-&automake-version;.tar.bz2">
 <!ENTITY automake-dir "automake-&automake-version;">
Index: entities/bash.ent
===================================================================
--- entities/bash.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/bash.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -18,5 +18,5 @@
 <!ENTITY bash-package "bash-&bash-version;.tar.bz2">
 <!ENTITY bash-dir "bash-&bash-version;">
-<!ENTITY bash-size "1,400 KB">
+<!ENTITY bash-size "1,766 KB">
 
 <!ENTITY bash-compsize-static "24 MB">
Index: entities/bin86.ent
===================================================================
--- entities/bin86.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/bin86.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY bin86-depversion "0.16.0">
 <!ENTITY bin86-contversion "0.16.3">
-<!ENTITY bin86-size "113 KB">
+<!ENTITY bin86-size "142 KB">
 <!ENTITY bin86-dir "bin86-&bin86-version;">
 <!ENTITY bin86-package "bin86-&bin86-version;.tar.bz2">
Index: entities/binutils.ent
===================================================================
--- entities/binutils.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/binutils.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -17,5 +17,5 @@
 <!ENTITY binutils-depversion "2.11.2">
 <!ENTITY binutils-contversion "2.12.1">
-<!ENTITY binutils-size "9,651 KB">
+<!ENTITY binutils-size "9,751 KB">
 <!ENTITY binutils-package "binutils-&binutils-version;.tar.bz2">
 <!ENTITY binutils-dir "binutils-&binutils-version;">
Index: entities/bzip2.ent
===================================================================
--- entities/bzip2.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/bzip2.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -19,5 +19,5 @@
 <!ENTITY bzip2-package "bzip2-&bzip2-version;.tar.bz2">
 <!ENTITY bzip2-dir "bzip2-&bzip2-version;">
-<!ENTITY bzip2-size "610 KB">
+<!ENTITY bzip2-size "650 KB">
 
 <!ENTITY bzip2-compsize-static "6 MB">
Index: entities/diffutils.ent
===================================================================
--- entities/diffutils.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/diffutils.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -18,5 +18,5 @@
 <!ENTITY diffutils-package "diffutils-&diffutils-version;.tar.bz2">
 <!ENTITY diffutils-dir "diffutils-&diffutils-version;">
-<!ENTITY diffutils-size "642 KB">
+<!ENTITY diffutils-size "762 KB">
 
 <!ENTITY diffutils-compsize-static "10 MB">
Index: entities/e2fsprogs.ent
===================================================================
--- entities/e2fsprogs.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/e2fsprogs.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -13,5 +13,5 @@
 <!ENTITY e2fsprogs-depversion "1.25">
 <!ENTITY e2fsprogs-contversion "1.27">
-<!ENTITY e2fsprogs-size "2,050 KB">
+<!ENTITY e2fsprogs-size "2,827 KB">
 <!ENTITY e2fsprogs-dir "e2fsprogs-&e2fsprogs-version;">
 <!ENTITY e2fsprogs-package "e2fsprogs-&e2fsprogs-version;.tar.bz2">
Index: entities/ed.ent
===================================================================
--- entities/ed.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/ed.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -14,5 +14,5 @@
 <!ENTITY ed-depversion "0.2">
 <!ENTITY ed-contversion "0.2">
-<!ENTITY ed-size "158 KB">
+<!ENTITY ed-size "182 KB">
 <!ENTITY ed-patch-size "1 KB">
 <!ENTITY ed-patch-version "0.2">
Index: entities/file.ent
===================================================================
--- entities/file.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/file.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY file-depversion "3.37">
 <!ENTITY file-contversion "3.39">
-<!ENTITY file-size "151 KB">
+<!ENTITY file-size "177 KB">
 <!ENTITY file-dir "file-&file-version;">
 <!ENTITY file-package "file-&file-version;.tar.bz2">
Index: entities/fileutils.ent
===================================================================
--- entities/fileutils.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/fileutils.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -17,5 +17,5 @@
 <!ENTITY fileutils-depversion "4.1">
 <!ENTITY fileutils-contversion "4.1">
-<!ENTITY fileutils-size "1,217 KB">
+<!ENTITY fileutils-size "1,770 KB">
 <!ENTITY fileutils-patch-size "1 KB">
 <!ENTITY fileutils-patch-version "4.1">
Index: entities/findutils.ent
===================================================================
--- entities/findutils.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/findutils.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -19,5 +19,5 @@
 <!ENTITY findutils-depversion "4.1">
 <!ENTITY findutils-contversion "4.1">
-<!ENTITY findutils-size "226 KB">
+<!ENTITY findutils-size "288 KB">
 <!ENTITY findutils-patch-size "1 KB">
 <!ENTITY findutils-patch-version "4.1">
Index: entities/flex.ent
===================================================================
--- entities/flex.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/flex.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY flex-depversion "2.5.4a">
 <!ENTITY flex-contversion "2.5.4a">
-<!ENTITY flex-size "278 KB">
+<!ENTITY flex-size "372 KB">
 <!ENTITY flex-dir "flex-&flex-version;">
 <!ENTITY flex-package "flex-&flex-version;.tar.bz2">
Index: entities/gawk.ent
===================================================================
--- entities/gawk.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/gawk.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -17,5 +17,5 @@
 <!ENTITY gawk-depversion "3.1.0">
 <!ENTITY gawk-contversion "3.1.1">
-<!ENTITY gawk-size "1,420 KB">
+<!ENTITY gawk-size "1,831 KB">
 <!ENTITY gawk-patch-size "1 KB">
 <!ENTITY gawk-patch-version "3.1.1-2">
Index: entities/gcc.ent
===================================================================
--- entities/gcc.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/gcc.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -18,6 +18,6 @@
 <!ENTITY gcc-depversion "2.95.3">
 <!ENTITY gcc-contversion "3.1">
-<!ENTITY gcc-core-size "9,978 KB">
-<!ENTITY gcc-g-size "1,838 KB">
+<!ENTITY gcc-core-size "13,140 KB">
+<!ENTITY gcc-g-size "2520 KB">
 <!ENTITY gcc-patch-version "3.2.1">
 <!ENTITY gcc-patch-size "4 KB">
Index: entities/gettext.ent
===================================================================
--- entities/gettext.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/gettext.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY gettext-depversion "0.10.40">
 <!ENTITY gettext-contversion "0.11.2">
-<!ENTITY gettext-size "2,489 KB">
+<!ENTITY gettext-size "3,637 KB">
 
 <!ENTITY gettext-dir "gettext-&gettext-version;">
Index: entities/glibc.ent
===================================================================
--- entities/glibc.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/glibc.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -16,6 +16,6 @@
 <!ENTITY glibc-depversion "2.2.5">
 <!ENTITY glibc-contversion "2.2.5">
-<!ENTITY glibc-size "12,114 KB">
-<!ENTITY glibc-threads-size "164 KB">
+<!ENTITY glibc-size "16,267 KB">
+<!ENTITY glibc-threads-size "221 KB">
 <!ENTITY glibc-patch-size "8 KB">
 <!ENTITY glibc-patch-version "2.2.5-2">
Index: entities/groff.ent
===================================================================
--- entities/groff.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/groff.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -13,5 +13,5 @@
 <!ENTITY groff-depversion "1.17.2">
 <!ENTITY groff-contversion "1.17.2">
-<!ENTITY groff-size "1,784 KB">
+<!ENTITY groff-size "2,198 KB">
 <!ENTITY groff-dir "groff-&groff-version;">
 <!ENTITY groff-package "groff-&groff-version;.tar.bz2">
Index: entities/gzip.ent
===================================================================
--- entities/gzip.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/gzip.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -17,5 +17,5 @@
 <!ENTITY gzip-depversion "1.2.4a">
 <!ENTITY gzip-contversion "1.2.4a">
-<!ENTITY gzip-size "179 KB">
+<!ENTITY gzip-size "216 KB">
 <!ENTITY gzip-patch-size "1 KB">
 <!ENTITY gzip-patch-version "1.2.4b">
Index: entities/kbd.ent
===================================================================
--- entities/kbd.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/kbd.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -14,5 +14,5 @@
 <!ENTITY kbd-depversion "1.06">
 <!ENTITY kbd-contversion "1.06">
-<!ENTITY kbd-size "589 KB">
+<!ENTITY kbd-size "801 KB">
 <!ENTITY kbd-patch-version "1.08">
 <!ENTITY kbd-patch-size "1 KB">
Index: entities/kernel.ent
===================================================================
--- entities/kernel.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/kernel.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -16,5 +16,5 @@
 <!ENTITY kernel-depversion "2.4.17">
 <!ENTITY kernel-contversion "2.4.18">
-<!ENTITY kernel-size "25,432 KB">
+<!ENTITY kernel-size "26,778 KB">
 <!ENTITY kernel-package "linux-&kernel-version;.tar.bz2">
 <!ENTITY kernel-dir "linux">
Index: entities/less.ent
===================================================================
--- entities/less.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/less.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY less-depversion "358">
 <!ENTITY less-contversion "374">
-<!ENTITY less-size "193 KB">
+<!ENTITY less-size "239 KB">
 <!ENTITY less-dir "less-&less-version;">
 <!ENTITY less-package "less-&less-version;.tar.bz2">
Index: entities/libtool.ent
===================================================================
--- entities/libtool.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/libtool.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -13,5 +13,5 @@
 <!ENTITY libtool-depversion "1.4.2">
 <!ENTITY libtool-contversion "1.4.2">
-<!ENTITY libtool-size "653 KB">
+<!ENTITY libtool-size "1137 KB">
 <!ENTITY libtool-patch-size "11 KB">
 <!ENTITY libtool-patch-version "1.4.2">
Index: entities/lilo.ent
===================================================================
--- entities/lilo.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/lilo.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -14,5 +14,5 @@
 <!ENTITY lilo-depversion "22.1">
 <!ENTITY lilo-contversion "22.2">
-<!ENTITY lilo-size "292 KB">
+<!ENTITY lilo-size "343 KB">
 <!ENTITY lilo-dir "lilo-&lilo-version;">
 <!ENTITY lilo-package "lilo-&lilo-version;.tar.bz2">
Index: entities/m4.ent
===================================================================
--- entities/m4.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/m4.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY m4-depversion "1.4">
 <!ENTITY m4-contversion "1.4">
-<!ENTITY m4-size "249 KB">
+<!ENTITY m4-size "310 KB">
 <!ENTITY m4-dir "m4-&m4-version;">
 <!ENTITY m4-package "m4-&m4-version;.tar.bz2">
Index: entities/make.ent
===================================================================
--- entities/make.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/make.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -16,5 +16,5 @@
 <!ENTITY make-depversion "3.79.1">
 <!ENTITY make-contversion "3.79.1">
-<!ENTITY make-size "900 KB">
+<!ENTITY make-size "899 KB">
 <!ENTITY make-package "make-&make-version;.tar.bz2">
 <!ENTITY make-dir "make-&make-version;">
Index: entities/man.ent
===================================================================
--- entities/man.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/man.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -14,5 +14,5 @@
 <!ENTITY man-depversion "1.5i2">
 <!ENTITY man-contversion "1.5k">
-<!ENTITY man-size "168 KB">
+<!ENTITY man-size "189 KB">
 <!ENTITY man-patch-version "1.5k">
 <!ENTITY man-patch-size "1 KB">
Index: entities/modutils.ent
===================================================================
--- entities/modutils.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/modutils.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY modutils-depversion "2.4.12">
 <!ENTITY modutils-contversion "2.4.16">
-<!ENTITY modutils-size "213 KB">
+<!ENTITY modutils-size "214 KB">
 <!ENTITY modutils-dir "modutils-&modutils-version;">
 <!ENTITY modutils-package "modutils-&modutils-version;.tar.bz2">
Index: entities/ncurses.ent
===================================================================
--- entities/ncurses.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/ncurses.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -13,5 +13,5 @@
 <!ENTITY ncurses-depversion "5.2">
 <!ENTITY ncurses-contversion "5.2">
-<!ENTITY ncurses-size "1,500 KB">
+<!ENTITY ncurses-size "2,019 KB">
 <!ENTITY ncurses-patch-version "5.2-2">
 <!ENTITY ncurses-patch-size "1 KB">
Index: entities/netkitbase.ent
===================================================================
--- entities/netkitbase.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/netkitbase.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -12,5 +12,5 @@
 <!ENTITY netkit-base-depversion "0.17">
 <!ENTITY netkit-base-contversion "0.17">
-<!ENTITY netkit-base-size "49 KB">
+<!ENTITY netkit-base-size "55 KB">
 <!ENTITY netkit-base-dir "netkit-base-&net-kit-version;">
 <!ENTITY netkit-base-package "netkit-base-&net-kit-version;.tar.bz2">
Index: entities/patch.ent
===================================================================
--- entities/patch.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/patch.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -16,5 +16,5 @@
 <!ENTITY patch-depversion "2.5.4">
 <!ENTITY patch-contversion "2.5.4">
-<!ENTITY patch-size "149 KB">
+<!ENTITY patch-size "183 KB">
 <!ENTITY patch-package "patch-&patch-version;.tar.bz2">
 <!ENTITY patch-dir "patch-&patch-version;">
Index: entities/perl.ent
===================================================================
--- entities/perl.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/perl.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -13,5 +13,5 @@
 <!ENTITY perl-depversion "5.6.1">
 <!ENTITY perl-contversion "5.6.1">
-<!ENTITY perl-size "8,416 KB">
+<!ENTITY perl-size "10,765 KB">
 <!ENTITY perl-dir "perl-&perl-version;">
 <!ENTITY perl-package "perl-&perl-version;.tar.bz2">
Index: entities/procinfo.ent
===================================================================
--- entities/procinfo.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/procinfo.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -13,5 +13,5 @@
 <!ENTITY procinfo-depversion "18">
 <!ENTITY procinfo-contversion "18">
-<!ENTITY procinfo-size "22 KB">
+<!ENTITY procinfo-size "24 KB">
 <!ENTITY procinfo-dir "procinfo-&procinfo-version;">
 <!ENTITY procinfo-package "procinfo-&procinfo-version;.tar.bz2">
Index: entities/procps.ent
===================================================================
--- entities/procps.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/procps.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -14,5 +14,5 @@
 <!ENTITY procps-depversion "2.0.7">
 <!ENTITY procps-contversion "2.0.7">
-<!ENTITY procps-size "184 KB">
+<!ENTITY procps-size "233 KB">
 <!ENTITY procps-patch-version "3.1.5">
 <!ENTITY procps-patch-size "1 KB">
Index: entities/psmisc.ent
===================================================================
--- entities/psmisc.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/psmisc.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -13,5 +13,5 @@
 <!ENTITY psmisc-depversion "20.2">
 <!ENTITY psmisc-contversion "21">
-<!ENTITY psmisc-size "200 KB">
+<!ENTITY psmisc-size "253 KB">
 <!ENTITY psmisc-dir "psmisc-&psmisc-version;">
 <!ENTITY psmisc-package "psmisc-&psmisc-version;.tar.bz2">
Index: entities/sed.ent
===================================================================
--- entities/sed.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/sed.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -15,5 +15,5 @@
 <!ENTITY sed-depversion "3.02">
 <!ENTITY sed-contversion "3.02">
-<!ENTITY sed-size "488 KB">
+<!ENTITY sed-size "665 KB">
 <!ENTITY sed-package "sed-&sed-version;.tar.bz2">
 <!ENTITY sed-dir "sed-&sed-version;">
Index: entities/shadow.ent
===================================================================
--- entities/shadow.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/shadow.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -14,5 +14,5 @@
 <!ENTITY shadow-depversion "20001016">
 <!ENTITY shadow-contversion "4.0.3">
-<!ENTITY shadow-size "760 KB">
+<!ENTITY shadow-size "1030 KB">
 
 <!ENTITY shadow-dir "shadow-&shadow-version;">
Index: entities/shellutils.ent
===================================================================
--- entities/shellutils.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/shellutils.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -18,5 +18,5 @@
 <!ENTITY sh-utils-depversion "2.0">
 <!ENTITY sh-utils-contversion "2.0">
-<!ENTITY sh-utils-size "824 KB">
+<!ENTITY sh-utils-size "1214 KB">
 <!ENTITY sh-utils-patch-size "1 KB">
 <!ENTITY sh-utils-patch-version "2.0">
Index: entities/sysklogd.ent
===================================================================
--- entities/sysklogd.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/sysklogd.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -15,5 +15,5 @@
 <!ENTITY sysklogd-depversion "1.4.1">
 <!ENTITY sysklogd-contversion "1.4.1">
-<!ENTITY sysklogd-size "67 KB">
+<!ENTITY sysklogd-size "80 KB">
 <!ENTITY sysklogd-dir "sysklogd-&sysklogd-version;">
 <!ENTITY sysklogd-package "sysklogd-&sysklogd-version;.tar.bz2">
Index: entities/sysvinit.ent
===================================================================
--- entities/sysvinit.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/sysvinit.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -13,5 +13,5 @@
 <!ENTITY sysvinit-depversion "2.84">
 <!ENTITY sysvinit-contversion "2.84">
-<!ENTITY sysvinit-size "76 KB">
+<!ENTITY sysvinit-size "89 KB">
 <!ENTITY sysvinit-dir "sysvinit-&sysvinit-version;">
 <!ENTITY sysvinit-package "sysvinit-&sysvinit-version;.tar.bz2">
Index: entities/tar.ent
===================================================================
--- entities/tar.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/tar.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -15,5 +15,5 @@
 <!ENTITY tar-depversion "1.13">
 <!ENTITY tar-contversion "1.13">
-<!ENTITY tar-size "730 KB">
+<!ENTITY tar-size "1028 KB">
 <!ENTITY tar-patch-size "1 KB">
 <!ENTITY tar-patch-version "1.13">
Index: entities/texinfo.ent
===================================================================
--- entities/texinfo.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/texinfo.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -16,5 +16,5 @@
 <!ENTITY texinfo-depversion "4.0">
 <!ENTITY texinfo-contversion "4.2">
-<!ENTITY texinfo-size "1,175 KB">
+<!ENTITY texinfo-size "1,254 KB">
 <!ENTITY texinfo-dir "texinfo-&texinfo-version;">
 <!ENTITY texinfo-package "texinfo-&texinfo-version;.tar.bz2">
Index: entities/utillinux.ent
===================================================================
--- entities/utillinux.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/utillinux.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -16,5 +16,5 @@
 <!ENTITY util-linux-depversion "2.11n">
 <!ENTITY util-linux-contversion "2.11t">
-<!ENTITY util-linux-size "1,190 KB">
+<!ENTITY util-linux-size "1,777 KB">
 <!ENTITY util-linux-dir "util-linux-&util-linux-version;">
 <!ENTITY util-linux-package "util-linux-&util-linux-version;.tar.bz2">
Index: entities/vim.ent
===================================================================
--- entities/vim.ent	(revision 8f93b1553a4af5ba0868a9a3f7b7de2e22485ccb)
+++ entities/vim.ent	(revision 2b91f12e34db0a337f5966b672b6dbe4238ef680)
@@ -15,5 +15,5 @@
 <!ENTITY vim-depversion "6.0">
 <!ENTITY vim-contversion "6.1">
-<!ENTITY vim-size "2,823 KB">
+<!ENTITY vim-size "2,822 KB">
 <!ENTITY vim-patch-size "1 KB">
 <!ENTITY vim-patch-version "6.1">
